#
# spec file for package kmago (Version 1.1.2)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake docbook-dsssl-stylesheets docbook_3 fam gettext gpp iso_ent jade_dsl kdelibs kdelibs-artsd kdelibs-devel libgpp libjpeg liblcms libmng libmng-devel libpng libtiff libxml2 libz mesa mesa-devel mesasoft qt qt-devel qt-extensions sp sp-devel xf86 xf86glu xf86glu-devel
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils docbook-dsssl-stylesheets docbook_3 e2fsprogs fam file fileutils findutils flex freetype2 gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gpp gppshare grep groff gzip iso_ent jade_dsl kbd kdelibs kdelibs-artsd kdelibs-devel less libgpp libjpeg liblcms libmng libmng-devel libpng libtiff libtool libxml2 libz m4 make man mesa mesa-devel mesasoft mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps qt qt-devel qt-extensions rcs readline rpm sendmail sh-utils shadow sp sp-devel strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xf86glu xf86glu-devel xshared

# Commandline:  --kde2 --nosuseupdate --kde2
Name:         kmago
Copyright:    unknown
Group:        X11/KDE/Applications
Summary:      download manager
Version:      1.1.2
Release:      183
Source0:      kmago-1.1.2.tar.bz2
Patch0: kmago-1.1.2.dif

%description
Kmago (MAnager for Get Operations) shows all downloads in one window. It
accepts drops from Konqueror and Netscape.

Authors:
--------
    Sergio Moretti <sermore@libero.it>

SuSE series: k2de

%prep
%setup -n kmago-1.1.2
%patch -p 0 -E

%build
make -f Makefile.cvs
CXXFLAGS="$CXXFLAGS $RPM_OPT_FLAGS -DNDEBUG " ./configure \
  --prefix=/opt/kde2 \
 --mandir=/usr/share/man/ \
 --with-qt-dir=/usr/lib/qt2/ \
 --mandir=/usr/share/man/ \
 --with-qt-dir=/usr/lib/qt2/ \
  
make

%install
make install

%files
%doc NEWS TODO README AUTHORS INSTALL FAQ.html ChangeLog COPYING 
%dir /opt/kde2/share/applnk
%dir /opt/kde2/share/applnk/Internet
%dir /opt/kde2/share/apps/kmago
%dir /opt/kde2/share/apps/kmago/pics
%dir /opt/kde2/share/icons/hicolor/16x16/apps
%dir /opt/kde2/share/icons/hicolor/22x22/apps
%dir /opt/kde2/share/icons/hicolor/32x32/apps
%dir /opt/kde2/share/icons/hicolor/48x48/apps
%dir /opt/kde2/share/icons/locolor/16x16/apps
%dir /opt/kde2/share/icons/locolor/22x22/apps
%dir /opt/kde2/share/icons/locolor/32x32/apps
%dir /opt/kde2/share/locale
%dir /opt/kde2/share/locale/it
%dir /opt/kde2/share/locale/it/LC_MESSAGES
/opt/kde2/bin/kmago
/opt/kde2/share/applnk/Internet/kmago.desktop
/opt/kde2/share/apps/kmago/eventsrc
/opt/kde2/share/apps/kmago/kmagoui.rc
/opt/kde2/share/apps/kmago/pics/kmago-active.png
/opt/kde2/share/apps/kmago/pics/kmago-idle.png
/opt/kde2/share/icons/hicolor/16x16/apps/kmago.png
/opt/kde2/share/icons/hicolor/22x22/apps/kmago.png
/opt/kde2/share/icons/hicolor/32x32/apps/kmago.png
/opt/kde2/share/icons/hicolor/48x48/apps/kmago.png
/opt/kde2/share/icons/locolor/16x16/apps/kmago.png
/opt/kde2/share/icons/locolor/22x22/apps/kmago.png
/opt/kde2/share/icons/locolor/32x32/apps/kmago.png
/opt/kde2/share/locale/it/LC_MESSAGES/kmago.mo

%changelog -n kmago
* Mon Aug 13 2001 - ro@suse.de
- changed neededforbuild <sp_libs> to <sp-devel>
* Tue Aug 07 2001 - adrian@suse.de
- autoconf 2.52 fixes
* Thu Jun 21 2001 - adrian@suse.de
- autoconf 2.50 fixes
* Fri Apr 20 2001 - adrian@suse.de
- New version 1.1.2
* Fri Apr 06 2001 - adrian@suse.de
- New version 1.1.1
* Fri Mar 30 2001 - ro@suse.de
- neededforbuild fix
* Tue Mar 27 2001 - ro@suse.de
- changed neededforbuild <docbkdsl> to <docbook-dsssl-stylesheets>
* Sat Mar 24 2001 - adrian@suse.de
- New version 1.1
* Sun Mar 18 2001 - ro@suse.de
- fixed neededforbuild
* Tue Mar 13 2001 - ro@suse.de
- removed second occurence of docbk30 from neededforbuild
* Tue Mar 13 2001 - ro@suse.de
- changed neededforbuild <docbk30> to <docbook_3>
* Thu Mar 01 2001 - ro@suse.de
- added fam to neededforbuild
* Sat Feb 10 2001 - adrian@suse.de
- New version 1.0.3
* Thu Jan 04 2001 - adrian@suse.de
- New version 1.0
* Mon Jan 01 2001 - adrian@suse.de
- New version 0.6
* Sat Dec 02 2000 - adrian@suse.de
- New version 0.5.3
* Fri Nov 17 2000 - ro@suse.de
- fixed neededforbuild: += libmng-devel
* Tue Nov 14 2000 - adrian@suse.de
- update to 0.5
* Fri Nov 10 2000 - @suse.de
- Spec file created from kmago-0.4.tar.bz2 by autospec
